<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let num;
		num=prompt("introduce un numero","");
		console.log(num);
	</script>
</head>
<body>
	
</body>
</html>